/* Large desktop :1200px. */
@media (min-width: 1200px) {
 .mobile-menu-area {
  display: none;
}
}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1280px) {
.container{
	width: 1024px;
}  
.mobile-menu-area {
  display: none;
}
.mainmenu ul li a {
  padding: 20px 17px;
}
.header_search_cat {
  width: 88%;
}
.home_four_header {
  left: 7px;
}
.header_cat p {
  padding: 1px 8px;
}
.checkout_sidebar h2 {
  font-size: 22px;
}
.shop_detail .feature_products .carousel-control {
  left: 791px;
  width: 16%;
}
.checkout_sidebar {
  padding: 20px 7px 18px 15px;
}
.s_n_img {
  margin-right: 5px;
  width: 70px;
}
.s_n_text {
  margin-top: 5px;
  width: 62%;
}
.topmenu_cart ul li {
  width: 19.9%;
}
.product_img_cart {
  width: 131px;
}
.product_desc_cart {
  width: 25%;
}
.s_n_text p {
  margin-bottom: 0px;
}
.pro_tab_hover_item ul li.excl_add_cart {
  width: 117px;
}
.pro_tab_hover_item ul li {
  width: 47px;
}
.feature_products .carousel-control {
  left: 551px;
  width: 22%;
}
.inter_center_text h3 {
  font: 600 13px/24px "Hind",sans-serif;
}
.inter_center_text {
  width: 73%;
}
.inter_center_img {
  margin-right: 8px;
  width: 48px;
}
.inter_center {
  padding: 20px 9px 30px;
}
.testi_right {
  margin-top: 6px;
}
.testi_left {
  margin-right: 11px;
  width: 75px;
}
.newslatter_content {
  padding: 10px 0;
}
.newslatter_input input[type="text"] {
  width: 212px;
}
.newslatter_input > input[type="submit"] {
  width: 95px;
}
.home_side_latest .carousel-control {
  left: 65px;
  width: 70%;
  top: 303px;
}
.home_news_title a {
  font: 700 17px/30px "Hind",sans-serif;
}
.sidebar_new_products .carousel-control {
  left: 130px;
  width: 39%;
}
.wrapper_home_four {
  width: 992px;
}
.home_four .sidebar_new_products .carousel-control {
  left: 129px;
}
.home_four .mainmenu ul li a {
  padding: 19.5px 17px;
}
.home_four .inter_center_text {
  margin-top: 0px;
  width: 69%;
}
.home_four .inter_center {
  margin-top: 15px;
  padding: 15px 10px 6px;
}
.home_four .feature_products .carousel-control {
  left: 550px;
  width: 21%;
}
.home_four .header_cat p {
  padding: 1px 6px;
}
.home_three .inter_center_text {
  margin-top: 0;
}
.home_three .inter_center_text {
  width: 66%;
}
.home_three .inter_center {
  padding: 15px 10px 7px;
}
.sorting_product {
  width: 45%;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 122.5px;
}
.shop_page .pro_tab_hover_item ul li {
  width: 44px;
}
.shop_page .home_side_latest .carousel-control {
  left: 65px;
  width: 70%;
}
.shop_d_detail_top h2 {
  font: 700 23px/35px "Hind",sans-serif;
}
.home_two .header_cart {
  top: -45px;
}
.home_three .header_cart {
  background: transparent none repeat scroll 0 0;
  top: -48px;
}
.home_four .header_cart {
  top: -47px;
}
.header_cart {
  top: -48px;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 115.5px;
}


}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
 .container{
	width:750px;
}
.mobile-menu-area {
  display: block;
}
.header_bottom_area {
  border-bottom: 1px solid #f1f1f1;
  display: none;
}
.header_search_cat {
  width: 88%;
}
.header_search_cat {
  margin-left: -29px;
}
.mean-container .mean-bar {
  border-top: 1px solid #777;
}
.header_submit > span {
  right: 12px;
}
.header_cat p i {
  padding-left: 3px;
}
.header_cat p {
  font: 600 12px/32px "Hind",sans-serif;
  padding: 1px 6px;
}
.shop_page .home_side_latest .carousel-control {
  top: 317px;
}
.mainmenu ul li a {
  font-size: 12px;
  padding: 25.5px 10px;
}
.home_three .pro_tab_hover_item ul li.excl_add_cart {
  width: 153px;
}
.home_three .inter_center_img {
  margin-right: 5px;
  width:33px;
}
.home_three .inter_center_text {
  margin-top: 0;
}
.home_three .inter_center {
  padding: 12px 10px 4px;
}
.home_three .inter_center_text {
  width: 72%;
}
.topmenu_cart ul li span {
  font-size: 15px;
  padding: 13px 3px 14px 13px;
}
.footer_top_social ul li a {
  width: 40px;
}
.footer_top_menu ul li a {
  font: 600 11px/37px "Hind",sans-serif;
  padding: 0 0 0 8px;
}
.s_n_img {
  margin-right: 5px;
  width: 50px;
}
.s_n_text {
  margin-top: 0;
}
.s_n_text p {
  margin-bottom: 0;
}
.footer_bestseller .s_n_text a {
  font: 400 12px "Hind",serif;
}
.footer_tags ul li a {
  font: 400 12px/15px "Hind",sans-serif;
  margin: 10px 1px 0;
  padding: 6px 8px 5px;
}
.footer_links h3 {
  font: 700 17px/20px "Hind",sans-serif;
}
.topmenu_cart ul li {
  width: 19.86%;
}
.pro_tab_hover_item ul li {
  width: 49px;
}
.pro_tab_hover_item ul li.excl_add_cart {
  width: 120px;
}
.feature_products.common_tab_caro.new-box, .sale-box {
  background: #92c841 none repeat scroll 0 0;
  color: #fff;
  font: 700 13px/31px "Hind",sans-serif;
  padding: 3px 7px 0;
  position: absolute;
  right: 16px;
  text-align: center;
  text-transform: uppercase;
  top: 29px;
  z-index: 1;
}
.feature_products.common_tab_caro .new-box, .sale-box {
  top: 28px;
}
.feature_products.common_tab_caro .pro_tab_hover_item ul li.excl_add_cart {
  width: 92px;
  font:700 10px/43px "Hind",sans-serif;
}
.feature_products.common_tab_caro .pro_tab_hover_item ul li {
  width: 32px;
  font-size: 14px;
}
.store_top, .store_last_top {
  margin-bottom: 9px;
}
.inter_center_text h3 {
  font: 600 12px/24px "Hind",sans-serif;
}
.inter_center_text {
  width: 56%;
}
.inter_center_img {
  margin-right: 10px;
  width: 49px;
}
.inter_center {
  padding: 19px 9px 19px;
}
.newslatter_content {
  border-left: 1px solid #d9d9d9;
  overflow:hidden;
}
.testimonia_content {
  border-right: 0px solid #d9d9d9;
  padding: 15px 0px 40px;
}
.testi_left {
  margin-right: 10px;
  width: 58px;
}
.newslatter_input input[type="text"] {
  width: 100%;
  margin-bottom: 20px;
}
.newslatter_input > input[type="submit"] {
  margin-bottom: 10px;
}
.feature_products .carousel-control {
  left: 384px;
  width: 28%;
}
.sidebar_new_products .carousel-control {
  left: 74px;
  width: 53%;
}
.s_n_head h2 {
  padding: 5px 0 20px 15px;
}
.home_side_latest h2 {
  font-size: 27px;
  margin-bottom: 10px;
}
.home_news_title a {
  font: 700 13px/30px "Hind",sans-serif;
}
.home_side_latest .carousel-control {
  left: 10px;
  top: 295px;
  width: 94%;
}
.wrapper_home_four {
  width: 768px;
}
.home_four .mainmenu ul li a {
  padding: 21px 10px;
}
.home_four .sidebar_new_products .carousel-control {
  left: 75px;
}
.home_four .pro_tab_hover_item ul li.excl_add_cart {
  width: 152px;
}
.home_four .inter_center_img {
  margin-right: 5px;
width: 33px;
}
.home_four .inter_center_text {
  margin-top: 0;
  width: 72%;
}
.home_four .inter_center_text h3 {
  font: 600 11px/24px "Hind",sans-serif;
}
.home_four .inter_center {
  padding: 12px 10px 4px;
}
.footer_top_menu ul li a:hover {
  font-size: 11px;
  font-weight:700;
padding: 0 0 0 5px;
}
.sorting_product {
  margin-right: 11px;
  width: 67%;
}
.show_product {
  width: 29%;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 151.5px;
}
.shop_page .home_side_latest .carousel-control {
  left: 20px;
  width: 95%;
}
.home_four_header {
  left: 15px;
  margin: 0 auto;
  width: 96%;
}
.caption.tp-caption.start {
  display: none!important;
}
.header_logo img {
  width: 100%;
}
.home_two .header_logo {
  padding-top: 16px;
  margin-right: 27px;
}
.home_four_header {
  background: #444 none repeat scroll 0 0;
  left: 0;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.home_four .header_cart {
  background: #4e4e4e none repeat scroll 0 0;
  height: 60px;
  top: 2px;
}
.price_slider_amount p input[type="text"] {
  margin: 0 5px 13px 0;
  width: 187%;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 150.5px;
}
.full-product-img img {
  width: 100%;
}
.zoomContainer {
  display: none;
}
.shop_d_detail {
  margin-top: 33px;
}
.shop_d_sidebar {
  margin-top: 32px;
}
.carousel-control.vf {
  display: none;
}



}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.container {
	width:320px;
}
.mobile-menu-area {
  display: block;
  margin-bottom: 10px;
}
.footer_top_social ul li a {
  width: 33px;
}
.shop_page .home_side_latest {
  margin-bottom: 76px;
}
.footer_top_menu ul li a {
  font: 600 12px/24px "Hind",sans-serif;
}
.footer_top_menu ul {
  margin: 20px 0 0;
  text-align: center;
}
.footer_bestseller {
  margin-bottom: 30px;
}
.footer_links {
  margin-bottom: 30px;
}
.header_top_left ul li a {
  font: 12px/30px "Arial";
}
.sorting_product {
  width: 69%;
}
.show_product {
  width: 27%;
}
.sorting_product {
  width: 66%;
}
.sorting_product label {
  font-size: 13px;
  margin: 0 2px 0 0;
}
.show_product label {
  font-size: 12px;
  margin: 0 3px 0 0;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 177.5px;
}
.header_search_cat {
  margin-right: 0;
  width: 100%;
  margin-bottom: 30px;
}
.header_cart {
  width: 100%;
}
.header_cat {
  width: 30%;
}
.header_search {
  width: 59%;
  float:left;
}
.home_three .home_side_latest {
  margin-bottom: 65px;
}
.name_cont {
  margin-right: 0;
  width: 100%;
}
.email_cont {
  width: 100%;
}
.cc_p_form input[type="text"] {
  width: 100%;
}
.single_dd_img > img {
  width: 100%;
}
.cc_p_form textarea {
  width: 100%;
}
.product_tab_area .nav-tabs > li.active > a, .product_tab_area .nav-tabs > li.active > a:hover, .product_tab_area .nav-tabs > li.active > a:focus {
  padding: 0 8px;
}
.product_tab_area .title_block li a {
  padding: 0 8px;
}
.pro_tab_hover_item ul li.excl_add_cart {
  width: 178px;
}
.feature_products h2 {
  font: 700 17px/43px "Hind",sans-serif;
}
.feature_products .carousel-control {
  left: 141px;
  width: 51%;
}
.feature_products.common_tab_caro  .single_pro_tab_item {
  margin-bottom: 15px;
}
.feature_products.common_tab_caro .top_margin_two .single_pro_tab_item {
  margin-bottom: 15px;
}
.feature_products.common_tab_caro .pro_tab_hover_item {
  bottom: 15px;
}
.feature_products.common_tab_caro .single_pro_tab_item::before, .feature_products.common_tab_caro .single_pro_tab_item::after {
  bottom: 15px;
}
.inter_center {
  margin-top: 5px;
}
.testimonia_content {
  border-right: 0px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 15px 0px 40px;
}
.testi_left {
  margin-right: 10px;
  width: 64px;
}
.newslatter_input input[type="text"] {
  width: 100%;
  margin-bottom: 20px;
}
.newslatter_input > input[type="submit"] {
  width: 110px;
  margin-bottom: 13px;
}
.sidebar_new_products .carousel-control {
  left: 209px;
  width: 28%;
}
.store_add_area {
  margin-top: 73px;
}
.home_side_latest .carousel-control {
  left: 134px;
  width: 51%;
}
.store_bottom {
  margin-bottom: 15px;
}
.store_middle {
  margin-bottom: 15px;
}
.wrapper_home_four {
  width: 320px;
}
.home_four .sidebar_new_products .carousel-control {
  left: 209px;
}
.home_side_latest .carousel-control {
  top: 357px;
}
.home_four .home_side_latest {
  margin-bottom: 60px;
}
.home_four .store_add_area {
  margin-top: 0px;
}
.home_three .store_add_area {
  margin-top: 0px;
}
.home_four_header {
  width: 100%;
}
.home_two .store_add_area {
  margin-top: 20px;
}
.home_two .home_side_latest {
  margin-bottom: 50px;
}
.home_two .feature_products h2 {
  font: 700 15px/43px "Hind",sans-serif;
}
.feature_products.common_tab_caro .top_margin .single_pro_tab_item {
  margin-bottom: 15px;
}
.shop_page .feature_category_area {
  padding-bottom: 0;
}
.home_four_header {
  position: unset;
}
.home_four .header_top_area {
  background: #000 none repeat scroll 0 0;
  padding-left: 15px;
  padding-right: 15px;
}
.header_logo {
  width: 65%;
  margin: 0 auto;
}
.mainmenu{
display:none;
}
.shopping_cart_dropdown {
  width: 290px;
}
.m_nav {
  cursor: pointer;
}
.only-for-mobile {
  display: block !important;
  margin-top: 0;
  position: relative;
}
.mobi-menu {
  top: 49px;
}
.header_cat p {
  padding: 0 3px;
}
.continue {
  display: block;
}
.header_top_right {
  float: none;
  text-align: center;
}
.header_top_right {
  float: none !important;
  text-align: center;
}
.header_submit > span {
  right: 32px;
}
.cart_heading_top h2 {
  font: 600 12px/22px "Open Sans",sans-serif;
}
.cart_heading_top h2 p {
  font: bold 10px/22px Arial,Helvetica,sans-serif;
}
.checkout_left {
  padding: 7px;
}
.caption.tp-caption.start {
  display: none!important;
}
.header_top_left ul li {
  display: inline-block;
}
.header_top_left {
  text-align: center;
}
.header_logo img {
  width: 100%;
}
.home_four_header {
  background: #444 none repeat scroll 0 0;
  left: 0;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.home_four .header_search_cat {
  width: 90%;
  margin-left: 13px;
}
.shop_products .single_pro_tab_item {
 margin: 0 auto 37px;
  width: 100%;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 177.5px;
}
.full-product-img img {
  width: 100%;
}
.zoomContainer {
  display: none;
}
.shop_d_detail {
  margin-top: 33px;
}
.shop_d_sidebar {
  margin-top: 32px;
}
.carousel-control.vf {
  display: none;
}
.error_content h1 {
  font-size: 156px;
  font-weight: bold;
}
.title-container,.nivo-directionNav {
  display: none !important;
}











}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width:450px;
}
.mobile-menu-area {
  display: block;
}
.footer_top_social ul li a {
  width: 46px;
}
.footer_top_menu ul li a {
  padding: 0 0 0 16px;
}
.pro_tab_hover_item ul li.excl_add_cart {
  width: 118px;
}
.single_dd_img img {
  width: 100%;
}
.pro_tab_hover_item ul li {
  width: 37px;
}
.pro_tab_hover_item ul li.excl_add_cart {
  width: 119px;
}
.shop_page .home_side_latest .carousel-control {
  left: 271px;
  top: 441px;
}
.feature_products .carousel-control {
  left: 272px;
  width: 35%;
}
.feature_products.common_tab_caro .single_pro_tab_item {
  width: 72%;
  margin: 0 auto;
}
.feature_products.common_tab_caro .new-box, .sale-box {
  right: 75px;
}
.feature_products.common_tab_caro .pro_tab_hover_item {
  left: 75px;
}
.feature_products.common_tab_caro .pro_tab_hover_item ul li.excl_add_cart {
  width: 200px;
}
.feature_products.common_tab_caro .pro_tab_hover_item ul li {
  width: 50px;
}
.feature_products.common_tab_caro .single_pro_tab_item::before {
  left: 75px;
}
.feature_products.common_tab_caro .single_pro_tab_item::after {
  right: 75px;
}
.feature_products.common_tab_caro .single_pro_tab_item::before, .feature_products.common_tab_caro .single_pro_tab_item::after {
  width: 34%;
}
.sidebar_new_products .carousel-control {
  left: 340px;
  width: 19%;
}
.home_side_latest .carousel-control {
  left: 273px;
  width: 35%;
  top:421px;
}
.sorting_product {
  width: 46%;
}
.shop_products .single_pro_tab_item {
margin: 0 auto;
width: 72%;
}
.shop_page .single_pro_tab_item::before, .shop_page .single_pro_tab_item::after {
  width: 34%;
}
.shop_page .single_pro_tab_item::before {
  left: 75px;
}
.shop_page .single_pro_tab_item::before, .shop_page .single_pro_tab_item::after {
  bottom: 15px;
}
.shop_page .single_pro_tab_item::after {
  right: 75px;
}
.shop_products .single_pro_tab_item {
  margin-bottom: 15px;
}
.shop_page .new-box, .sale-box {
  right: 75px;
}
.shop_page .pro_tab_hover_item {
  left: 75px;
  bottom: 15px;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 188.5px;
}
.pro_tab_hover_item ul li {
  width: 52px;
}
.shop_products .pro_tab_hover_item ul li.excl_add_cart {
  width: 196.5px;
}
.all_sorting_product {
  margin-top: 23px;
  overflow: hidden;
}
.wrapper_home_four {
  width: 480px;
}
.header_cart {
  width: 17%;
}
.home_four .header_search_cat {
  width: 81%;
}
.header_cat {
  width: 32%;
}
.header_search {
  width: 59%;
}
.header_search > input[type="text"] {
  padding: 5px 7px;
}
.header_cat p {
  font: 600 11px/32px "Hind",sans-serif;
  padding: 0 24px;
}
.home_four .sidebar_new_products .carousel-control {
  left: 340px;
}
.home_four .pro_tab_hover_item ul li {
  width: 37px;
}
.home_four .pro_tab_hover_item ul li.excl_add_cart {
  width: 119px;
}
.header_top_right {
  float: left;
}
.header_search_cat {
  margin-bottom: 30px;
  margin-right: 0;
  width: 80%;
}
.header_logo {
  margin: 0 auto;
  width: 50%;
}
.header_cat p i {
  display: none;
}
.shop_products .single_pro_tab_item {
  margin: 0 auto 37px;
  width: 100%;
}
.pro_tab_hover_item ul li {
  width: 26.4%;
}



}